Subject: Fwd: 20943773 - Ed Sheeran - 19/06/2019 - San Siro, Milan, IT - Fan Seller - Case to be assigned to check for developments
From: Kritika Mirchandani <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Tommaso Nisi <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>
Date: Tue, 18 Jun 2019 19:29:14 -0700 (MST)

Hi Daniele, 

Can you please call the buyer and ask him to contact seller so that they can meet for walk-in. 

Thank you. 

Kind Regards 
Kritika Mirchandani 

From: "Parvez Alam" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Tommaso Nisi" <[email-masked]> 
Sent: Wednesday, 19 June, 2019 04:49:14 
Subject: 20943773 - Ed Sheeran - 19/06/2019 - San Siro, Milan, IT - Fan Seller - Case to be assigned to check for developments 

Hi Kritika, 

Can you ask an IT agent to take ownership. We need to call the buyer and inform him about the walk in event as he is not picking up seller's call. 

Kind Regards 
Parvez Khan 

From: "Tommaso Nisi" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 19 June, 2019 04:16:09 
Subject: 20943773 - Ed Sheeran - 19/06/2019 - San Siro, Milan, IT - Fan Seller - Case to be assigned to check for developments 

Hi Parvez, 

with reference to TID: 20943773, seller contacted us as unable to reach buyer. He tried to call buyer that didn't answer to call but asked to receive only messages, so seller sent messages but buyer didn't reply. I tried myself to contact buyer more than one time without answer and I suggested seller to keep trying calling and contacting and gather proves of this. 

Now event is 17 hours away and I cannot try to call buyer anymore, can you please reassign to a day shift agent that could make some more attempts to contact buyer? 

Thank you for your consideration 

Tommaso